## Create Library Item

Toolbar / Icon:
Menu: Block > Create Library Item
Shortcut: B, T
Commands: librarycreate | bt

### Description

Creates a new part library item from a selection in the drawing.

### Usage

1. Select the entities you want to use for the new library item.
2. Specify the reference point of the item.
3. Enter a name for the new item and choose a library and location where to store the item. Click OK.